# -*- coding: utf-8 -*-
'''
Задание 1.1

Обработать строку line таким образом,
чтобы вместо "раму" было "окно".

Ограничение: Все задания надо выполнять используя только пройденные темы.

'''

line = 'Мама мыла раму'

print(line.replace('раму', 'окно'))